Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063984 - don't redraw the entire screen when a window is moved
Summary: don't redraw the entire screen when a window is moved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 17:49 UTC by Owen Taylor
Modified: 2014-06-18 07:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1034941
Environment:
Last Closed: 2014-06-13 12:17:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 719669 None None None Never

Description Owen Taylor 2014-02-11 17:49:49 UTC
+++ This bug was initially created as a clone of Bug #1034941 +++

The clutter patches that are introduced in the bug that this is a clone of reveal a bug in Mutter that causes window shadows to be left on screen as windows are moved or closed.

https://bugzilla.gnome.org/show_bug.cgi?id=719669

There's a patch that landed upstream tha we need to land in the RHEL packages as well.

Comment 4 Vladimir Benes 2014-02-12 13:54:31 UTC
this works well now, no video stream detected any more

Comment 5 Ludek Smid 2014-06-13 12:17:12 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.